## Lord’s Day 34
### 92. Q. What is God’s law?

**A**. God spoke all these words:

*THE FIRST COMMANDMENT*<br>
I am the Lord your God, who brought you out of the land of Egypt, out of the house of slavery; you shall have no other gods before me.

*THE SECOND COMMANDMENT*<br>
You shall not make for yourself an idol, whether in the form of anything that is in heaven above, or that is on the earth beneath, or that is in the water under the earth. You shall not bow down to them or worship them; for I the Lord your God am a jealous God, punishing children for the iniquity of parents, to the third and fourth generation of those who reject me, but showing love to the thousandth generation of those who love me and keep my commandments.

*THE THIRD COMMANDMENT*<br>
You shall not make wrongful use of the name of the Lord your God, for the Lord will not acquit anyone who misuses his name.

*THE FOURTH COMMANDMENT*<br>
Remember the Sabbath day and keep it holy. Six days you shall labor and do all your work. But the seventh day is a Sabbath to the Lord your God; you shall not do any work— you, your son or your daughter, your male or female servant, your livestock, or the alien resident in your towns. For in six days the Lord made the heaven and earth, the sea, and all that is in them, but rested the seventh day; therefore the Lord blessed the Sabbath day and consecrated it.

*THE FIFTH COMMANDMENT*<br>
Honor your father and your mother, so that your days may be long in the land that the Lord your God is giving to you.

*THE SIXTH COMMANDMENT*<br>
You shall not murder.

*THE SEVENTH COMMANDMENT*<br>
You shall not commit adultery.

*THE EIGHTH COMMANDMENT*<br>
You shall not steal.

*THE NINTH COMMANDMENT*<br>
You shall not bear false witness against your neighbor.

*THE TENTH COMMANDMENT*<br>
You shall not covet your neighbor’s house; you shall not covet your neighbor’s wife, or male or female servant, or ox, or donkey, or anything that belongs to your neighbor.<sup>1</sup>

<sup>1</sup> [Ex. 20:1–17](/References/Bible/02%20-%20Exodus/Exodus20.md); [Deut. 5:6–21](/References/Bible/05%20-%20Deuteronomy/Deuteronomy5.md#6)

<hr>

### 93. Q. How are these commandments divided?

**A**. Into two tables. The first has four commandments, teaching us how we should live in relation to God. The second has six commandments, teaching us what we owe our neighbor.<sup>1</sup>

<sup>1</sup> [Matt. 22:37–39](/References/Bible/40%20-%20Matthew/Matthew22.md#37)

<hr>

### 94. Q. What does the Lord require in the first commandment?

**A**. That I, not wanting to endanger my own salvation, avoid and shun all idolatry,<sup>1</sup> sorcery,<sup>2</sup> superstitious rites, and prayer to saints or to other creatures.<sup>3</sup> That I rightly know the only true God,<sup>4</sup> trust him alone,<sup>5</sup> and look to God for every good thing<sup>6</sup> humbly<sup>7</sup> and patiently,<sup>8</sup> and love,<sup>9</sup> fear,<sup>10</sup> and honor<sup>11</sup> him with all my heart. In short, that I renounce all created things rather than go against God’s will in any way.<sup>12</sup>

<sup>1</sup> [1 Cor. 6:9–10](/References/Bible/46%20-%201Corinthians/1Corinthians6.md#9); [10:5–14](/References/Bible/46%20-%201Corinthians/1Corinthians10.md#5); [1 John 5:21](/References/Bible/62%20-%201John/1John5.md#21)
<sup>2</sup> [Lev. 19:31](/References/Bible/03%20-%20Leviticus/Leviticus19.md#31); [Deut. 18:9–12](/References/Bible/05%20-%20Deuteronomy/Deuteronomy18.md#9)
<sup>3</sup> [Matt. 4:10](/References/Bible/40%20-%20Matthew/Matthew4.md#10); [Rev. 19:10](/References/Bible/66%20-%20Revelation/Revelation19.md#10); [22:8–9](/References/Bible/66%20-%20Revelation/Revelation22.md#8)
<sup>4</sup> [John 17:3](/References/Bible/43%20-%20John/John17.md#3)
<sup>5</sup> [Jer. 17:5, 7](/References/Bible/24%20-%20Jeremiah/Jeremiah17.md#5)
<sup>6</sup> [Ps. 104:27–28](/References/Bible/19%20-%20Psalms/Psalms104.md#27); [James 1:17](/References/Bible/59%20-%20James/James1.md#17)
<sup>7</sup> [1 Pet. 5:5–6](/References/Bible/60%20-%201Peter/1Peter5.md#5)
<sup>8</sup> [Col. 1:11](/References/Bible/51%20-%20Colossians/Colossians1.md#11); [Heb. 10:36](/References/Bible/58%20-%20Hebrews/Hebrews10.md#36)
<sup>9</sup> [Matt. 22:37](/References/Bible/40%20-%20Matthew/Matthew22.md#37) ([Deut. 6:5](/References/Bible/05%20-%20Deuteronomy/Deuteronomy6.md#5))
<sup>10</sup> [Prov. 9:10](/References/Bible/20%20-%20Proverbs/Proverbs9.md#10); [1 Pet. 1:17](/References/Bible/60%20-%201Peter/1Peter1.md#17)
<sup>11</sup> [Matt. 4:10](/References/Bible/40%20-%20Matthew/Matthew4.md#10) ([Deut. 6:13](/References/Bible/05%20-%20Deuteronomy/Deuteronomy6.md#13))
<sup>12</sup> [Matt. 5:29–30](/References/Bible/40%20-%20Matthew/Matthew5.md#29); [10:37–39](/References/Bible/40%20-%20Matthew/Matthew10.md#37)

<hr>

### 95. Q. What is idolatry?

**A**. Idolatry is having or inventing something in which one trusts in place of or alongside of the only true God, who has revealed himself in his Word.<sup>1</sup>

<sup>1</sup> [1 Chron. 16:26](/References/Bible/13%20-%201Chronicles/1Chronicles16.md#26); [Gal. 4:8–9](/References/Bible/48%20-%20Galatians/Galatians4.md#8); [Eph. 5:5](/References/Bible/49%20-%20Ephesians/Ephesians5.md#5); [Phil. 3:19](/References/Bible/50%20-%20Philippians/Philippians3.md#19)
