# Westminster Confession of Faith

## CHAPTER 11
### Of Justification
1. Those whom God effectually calleth, he also freely justifieth: not by infusing righteousness into them, but by pardoning their sins, and by accounting and accepting their persons as righteous; not for anything wrought in them, or done by them, but for Christ’s sake alone; nor by imputing faith itself, the act of believing, or any other evangelical obedience to them, as their righteousness; but by imputing the obedience and satisfaction of Christ unto them, they receiving and resting on him and his righteousness, by faith; which faith they have not of themselves, it is the gift of God.

2. Faith, thus receiving and resting on Christ and his righteousness, is the alone instrument of justification: yet is it not alone in the person justified, but is ever accompanied with all other saving graces, and is no dead faith, but worketh by love.

3. Christ, by his obedience and death, did fully discharge the debt of all those that are thus justified, and did make a proper, real, and full satisfaction to his Father’s justice in their behalf. Yet, inasmuch as he was given by the Father for them; and his obedience and satisfaction accepted in their stead; and both, freely, not for anything in them; their justification is only of free grace; that both the exact justice and rich grace of God might be glorified in the justification of sinners.

4. God did, from all eternity, decree to justify all the elect, and Christ did, in the fullness of time, die for their sins, and rise again for their justification: nevertheless, they are not justified, until the Holy Spirit doth, in due time, actually apply Christ unto them.

5. God doth continue to forgive the sins of those that are justified; and, although they can never fall from the state of justification, yet they may, by their sins, fall under God’s fatherly displeasure, and not have the light of his countenance restored unto them, until they humble themselves, confess their sins, beg pardon, and renew their faith and repentance.

6. The justification of believers under the old testament was, in all these respects, one and the same with the justification of believers under the new testament.

