# Westminster Confession of Faith

## CHAPTER 23
### Of the Civil Magistrate
1. God, the supreme Lord and King of all the world, hath ordained civil magistrates, to be, under him, over the people, for his own glory, and the public good: and, to this end, hath armed them with the power of the sword, for the defense and encouragement of them that are good, and for the punishment of evildoers.

2. It is lawful for Christians to accept and execute the office of a magistrate, when called thereunto: in the managing whereof, as they ought especially to maintain piety, justice, and peace, according to the wholesome laws of each commonwealth; so, for that end, they may lawfully, now under the new testament, wage war, upon just and necessary occasion.

3. Civil magistrates may not assume to themselves the administration of the Word and sacraments; or the power of the keys of the kingdom of heaven; or, in the least, interfere in matters of faith. Yet, as nursing fathers, it is the duty of civil magistrates to protect the church of our common Lord, without giving the preference to any denomination of Christians above the rest, in such a manner that all ecclesiastical persons whatever shall enjoy the full, free, and unquestioned liberty of discharging every part of their sacred functions, without violence or danger. And, as Jesus Christ hath appointed a regular government and discipline in his church, no law of any commonwealth should interfere with, let, or hinder, the due exercise thereof, among the voluntary members of any denomination of Christians, according to their own profession and belief. It is the duty of civil magistrates to protect the person and good name of all their people, in such an effectual manner as that no person be suffered, either upon pretense of religion or of infidelity, to offer any indignity, violence, abuse, or injury to any other person whatsoever: and to take order, that all religious and ecclesiastical assemblies be held without molestation or disturbance.

4. It is the duty of people to pray for magistrates, to honor their persons, to pay them tribute or other dues, to obey their lawful commands, and to be subject to their authority, for conscience’ sake. Infidelity, or difference in religion, doth not make void the magistrates’ just and legal authority, nor free the people from their due obedience to them: from which ecclesiastical persons are not exempted, much less hath the pope any power and jurisdiction over them in their dominions, or over any of their people; and, least of all, to deprive them of their dominions, or lives, if he shall judge them to be heretics, or upon any other pretense whatsoever.
