# Westminster Confession of Faith

## CHAPTER 5
### Of Providence
1. God the great Creator of all things doth uphold, direct, dispose, and govern all creatures, actions, and things, from the greatest even to the least, by his most wise and holy providence, according to his infallible foreknowledge, and the free and immutable counsel of his own will, to the praise of the glory of his wisdom, power, justice, goodness, and mercy.

2. Although, in relation to the foreknowledge and decree of God, the first Cause, all things come to pass immutably, and infallibly; yet, by the same providence, he ordereth them to fall out, according to the nature of second causes, either necessarily, freely, or contingently.

3. God, in his ordinary providence, maketh use of means, yet is free to work without, above, and against them, at his pleasure.

4. The almighty power, unsearchable wisdom, and infinite goodness of God so far manifest themselves in his providence, that it extendeth itself even to the first fall, and all other sins of angels and men; and that not by a bare permission, but such as hath joined with it a most wise and powerful bounding, and otherwise ordering, and governing of them, in a manifold dispensation, to his own holy ends; yet so, as the sinfulness thereof proceedeth only from the creature, and not from God, who, being most holy and righteous, neither is nor can be the author or approver of sin.

5. The most wise, righteous, and gracious God doth oftentimes leave, for a season, his own children to manifold temptations, and the corruption of their own hearts, to chastise them for their former sins, or to discover unto them the hidden strength of corruption and deceitfulness of their hearts, that they may be humbled; and, to raise them to a more close and constant dependence for their support upon himself, and to make them more watchful against all future occasions of sin, and for sundry other just and holy ends.

6. As for those wicked and ungodly men whom God, as a righteous Judge, for former sins, doth blind and harden, from them he not only withholdeth his grace whereby they might have been enlightened in their understandings, and wrought upon in their hearts; but sometimes also withdraweth the gifts which they had, and exposeth them to such objects as their corruption makes occasions of sin; and, withal, gives them over to their own lusts, the temptations of the world, and the power of Satan, whereby it comes to pass that they harden themselves, even under those means which God useth for the softening of others.

7. As the providence of God doth, in general, reach to all creatures; so, after a most special manner, it taketh care of his church, and disposeth all things to the good thereof.
