# Westminster Confession of Faith

## CHAPTER 19
### Of the Law of God
1. God gave to Adam a law, as a covenant of works, by which he bound him and all his posterity to personal, entire, exact, and perpetual obedience, promised life upon the fulfilling, and threatened death upon the breach of it, and endued him with power and ability to keep it.

2. This law, after his fall, continued to be a perfect rule of righteousness; and, as such, was delivered by God upon Mount Sinai, in ten commandments, and written in two tables: the first four commandments containing our duty towards God; and the other six, our duty to man.

3. Beside this law, commonly called moral, God was pleased to give to the people of Israel, as a church under age, ceremonial laws, containing several typical ordinances, partly of worship, prefiguring Christ, his graces, actions, sufferings, and benefits; and partly, holding forth divers instructions of moral duties. All which ceremonial laws are now abrogated, under the new testament.

4. To them also, as a body politic, he gave sundry judicial laws, which expired together with the State of that people; not obliging any other now, further than the general equity thereof may require.

5. The moral law doth forever bind all, as well justified persons as others, to the obedience thereof; and that, not only in regard of the matter contained in it, but also in respect of the authority of God the Creator, who gave it. Neither doth Christ, in the gospel, any way dissolve, but much strengthen this obligation.

6. Although true believers be not under the law, as a covenant of works, to be thereby justified, or condemned; yet is it of great use to them, as well as to others; in that, as a rule of life informing them of the will of God, and their duty, it directs and binds them to walk accordingly; discovering also the sinful pollutions of their nature, hearts, and lives; so as, examining themselves thereby, they may come to further conviction of, humiliation for, and hatred against sin, together with a clearer sight of the need they have of Christ, and the perfection of his obedience. It is likewise of use to the regenerate, to restrain their corruptions, in that it forbids sin: and the threatenings of it serve to show what even their sins deserve; and what afflictions, in this life, they may expect for them, although freed from the curse thereof threatened in the law. The promises of it, in like manner, show them God’s approbation of obedience, and what blessings they may expect upon the performance thereof: although not as due to them by the law as a covenant of works. So as, a man’s doing good, and refraining from evil, because the law encourageth to the one, and deterreth from the other, is no evidence of his being under the law; and, not under grace.

7. Neither are the forementioned uses of the law contrary to the grace of the gospel, but do sweetly comply with it; the Spirit of Christ subduing and enabling the will of man to do that freely, and cheerfully, which the will of God, revealed in the law, requireth to be done.
