# Westminster Confession of Faith

## CHAPTER 29
### Of the Lord’s Supper
1. Our Lord Jesus, in the night wherein he was betrayed, instituted the sacrament of his body and blood, called the Lord’s Supper, to be observed in his church, unto the end of the world, for the perpetual remembrance of the sacrifice of himself in his death; the sealing all benefits thereof unto true believers, their spiritual nourishment and growth in him, their further engagement in and to all duties which they owe unto him; and, to be a bond and pledge of their communion with him, and with each other, as members of his mystical body.

2. In this sacrament, Christ is not offered up to his Father; nor any real sacrifice made at all, for remission of sins of the quick or dead; but only a commemoration of that one offering up of himself, by himself, upon the cross, once for all: and a spiritual oblation of all possible praise unto God, for the same: so that the popish sacrifice of the mass (as they call it) is most abominably injurious to Christ’s one, only sacrifice, the alone propitiation for all the sins of his elect.

3. The Lord Jesus hath, in this ordinance, appointed his ministers to declare his word of institution to the people; to pray, and bless the elements of bread and wine, and thereby to set them apart from a common to an holy use; and to take and break the bread, to take the cup, and (they communicating also themselves) to give both to the communicants; but to none who are not then present in the congregation.

4. Private masses, or receiving this sacrament by a priest, or any other, alone; as likewise, the denial of the cup to the people, worshiping the elements, the lifting them up, or carrying them about, for adoration, and the reserving them for any pretended religious use; are all contrary to the nature of this sacrament, and to the institution of Christ.

5. The outward elements in this sacrament, duly set apart to the uses ordained by Christ, have such relation to him crucified, as that, truly, yet sacramentally only, they are sometimes called by the name of the things they represent, to wit, the body and blood of Christ; albeit, in substance and nature, they still remain truly and only bread and wine, as they were before.

6. That doctrine which maintains a change of the substance of bread and wine, into the substance of Christ’s body and blood (commonly called transubstantiation) by consecration of a priest, or by any other way, is repugnant, not to Scripture alone, but even to common sense, and reason; overthroweth the nature of the sacrament, and hath been, and is, the cause of manifold superstitions; yea, of gross idolatries.

7. Worthy receivers, outwardly partaking of the visible elements, in this sacrament, do then also, inwardly by faith, really and indeed, yet not carnally and corporally but spiritually, receive, and feed upon, Christ crucified, and all benefits of his death: the body and blood of Christ being then, not corporally or carnally, in, with, or under the bread and wine; yet, as really, but spiritually, present to the faith of believers in that ordinance, as the elements themselves are to their outward senses.

8. Although ignorant and wicked men receive the outward elements in this sacrament; yet, they receive not the thing signified thereby; but, by their unworthy coming thereunto, are guilty of the body and blood of the Lord, to their own damnation. Wherefore, all ignorant and ungodly persons, as they are unfit to enjoy communion with him, so are they unworthy of the Lord’s table; and cannot, without great sin against Christ, while they remain such, partake of these holy mysteries, or be admitted thereunto.
