# Westminster Confession of Faith

## CHAPTER 3
### Of God’s Eternal Decree
1. God, from all eternity, did, by the most wise and holy counsel of his own will, freely, and unchangeably ordain whatsoever comes to pass: yet so, as thereby neither is God the author of sin, nor is violence offered to the will of the creatures; nor is the liberty or contingency of second causes taken away, but rather established.

2. Although God knows whatsoever may or can come to pass upon all supposed conditions, yet hath he not decreed anything because he foresaw it as future, or as that which would come to pass upon such conditions.

3. By the decree of God, for the manifestation of his glory, some men and angels are predestinated unto everlasting life; and others foreordained to everlasting death.

4. These angels and men, thus predestinated, and foreordained, are particularly and unchangeably designed, and their number so certain and definite, that it cannot be either increased or diminished.

5. Those of mankind that are predestinated unto life, God, before the foundation of the world was laid, according to his eternal and immutable purpose, and the secret counsel and good pleasure of his will, hath chosen, in Christ, unto everlasting glory, out of his mere free grace and love, without any foresight of faith, or good works, or perseverance in either of them, or any other thing in the creature, as conditions, or causes moving him thereunto; and all to the praise of his glorious grace.

6. As God hath appointed the elect unto glory, so hath he, by the eternal and most free purpose of his will, foreordained all the means thereunto. Wherefore, they who are elected, being fallen in Adam, are redeemed by Christ, are effectually called unto faith in Christ by his Spirit working in due season, are justified, adopted, sanctified, and kept by his power, through faith, unto salvation. Neither are any other redeemed by Christ, effectually called, justified, adopted, sanctified, and saved, but the elect only.

7. The rest of mankind God was pleased, according to the unsearchable counsel of his own will, whereby he extendeth or withholdeth mercy, as he pleaseth, for the glory of his sovereign power over his creatures, to pass by; and to ordain them to dishonor and wrath for their sin, to the praise of his glorious justice.

8. The doctrine of this high mystery of predestination is to be handled with special prudence and care, that men, attending the will of God revealed in his Word, and yielding obedience thereunto, may, from the certainty of their effectual vocation, be assured of their eternal election. So shall this doctrine afford matter of praise, reverence, and admiration of God; and of humility, diligence, and abundant consolation to all that sincerely obey the gospel.
