# Westminster Confession of Faith

## CHAPTER 7
### Of God’s Covenant with Man
1. The distance between God and the creature is so great, that although reasonable creatures do owe obedience unto him as their Creator, yet they could never have any fruition of him as their blessedness and reward, but by some voluntary condescension on God’s part, which he hath been pleased to express by way of covenant.

2. The first covenant made with man was a covenant of works, wherein life was promised to Adam; and in him to his posterity, upon condition of perfect and personal obedience.

3. Man, by his fall, having made himself incapable of life by that covenant, the Lord was pleased to make a second, commonly called the covenant of grace; wherein he freely offereth unto sinners life and salvation by Jesus Christ; requiring of them faith in him, that they may be saved, and promising to give unto all those that are ordained unto eternal life his Holy Spirit, to make them willing, and able to believe.

4. This covenant of grace is frequently set forth in Scripture by the name of a testament, in reference to the death of Jesus Christ the Testator, and to the everlasting inheritance, with all things belonging to it, therein bequeathed.

5. This covenant was differently administered in the time of the law, and in the time of the gospel: under the law, it was administered by promises, prophecies, sacrifices, circumcision, the paschal lamb, and other types and ordinances delivered to the people of the Jews, all foresignifying Christ to come; which were, for that time, sufficient and efficacious, through the operation of the Spirit, to instruct and build up the elect in faith in the promised Messiah, by whom they had full remission of sins, and eternal salvation; and is called the old testament.

6. Under the gospel, when Christ, the substance, was exhibited, the ordinances in which this covenant is dispensed are the preaching of the Word, and the administration of the sacraments of baptism and the Lord’s Supper: which, though fewer in number, and administered with more simplicity, and less outward glory, yet, in them, it is held forth in more fullness, evidence and spiritual efficacy, to all nations, both Jews and Gentiles; and is called the new testament. There are not therefore two covenants of grace, differing in substance, but one and the same, under various dispensations.

